if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database &> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor &> /dev/null
fi

( cd usr/lib ; rm -rf libffado.so )
( cd usr/lib ; ln -sf libffado.so.2 libffado.so )
( cd usr/lib ; rm -rf libffado.so.2 )
( cd usr/lib ; ln -sf libffado.so.2.0.1 libffado.so.2 )
